<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<layer-list
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@android:id/background">

        <shape>
            <stroke
                android:width="1dp"
                android:color="#ff6e2b"/>
            <corners android:radius="50dip"/>
        </shape>
    </item>


    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="50dp"/>
                <gradient
                    android:angle="270"
                    android:centerColor="#ff6e2b"
                    android:centerY="0.75"
                    android:endColor="#ff6e2b"
                    android:startColor="#ff6e2b"/>
            </shape>
        </clip>
    </item>

</layer-list>